On Sat, Oct 2, 2010 at 6:36 PM, Daniele Benucci <d.be...@gmail.com> wrote:
> Package: traverso
> Version: 0.49.1-3+b1
>

This makes me think that the new 0.49.2 should not be affected by the
crash described above.
Isn't it so? Which version are you using?


-- 
Alessio Treglia <ales...@debian.org>
Debian & Ubuntu Developer | Homepage: http://www.alessiotreglia.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to